.pop-up-active{
    filter: blur(5px);
    pointer-events: none;
    user-select: none;
    overflow-y: none;
}

#nav-home{
    border-top: solid 3px var(--amarelo);
    box-shadow: 0px 0px 10px 2px rgb(0, 0, 0, 8%);
    width: 60%;
    }#doc-opt{
        z-index: 15;

}#banner-carrossel{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    bottom: 0;
    overflow: hidden;

}#nov{
    width: 70%;
    height: auto;
    border-radius: 1em;
    padding: 1%;
    margin: 1% auto 2% auto;
    background-color: rgb(0, 0, 0, 5%);
    }#nov > h2{
        border-bottom: solid 3px var(--verde-alternativo);
        font-family: var(--fonte-extrabold);
        text-align: center;
        color: var(--verde-alternativo);
    }#nov-container{
        display: flex;
        width: 100%;
        height: auto;
        padding: 1%;
        gap: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        }.nov-card{
            display: flex;
            position: relative;
            flex: 0 0 60%;
            color: black;
            text-decoration: none;
            height: 300px;
            border-radius: 1em;
            box-shadow: 0px 0px 10px 2px rgb(0, 0, 0, 10%);
            transition-duration: 0.4s;
            overflow-y: hidden;
            }.nov-card::after{
                content: "";
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 100%;  /* tamanho do degradê */
                background: linear-gradient(to top, white 5%, transparent 50%);
                pointer-events: none;
            }.nov-card:hover{
                transform: scale(1.02);
                opacity: 0.8;
                color: black;
            }.nov-card:visited{
                color: black;
                text-decoration: none;
            }.nov-card-txt{
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 70%;
                height: 100%;
                margin: 0;
                padding: 2%;             
                }.nov-card-txt > h4{
                    font-size: 1.8em;
                    font-family: var(--fonte-bold);
                    color: var(--verde-escuro);
                    margin: 3% 0;
                }.nov-card-p{
                    height: 100%;
                    font-size: 1em;
                }.nov-card-date{
                    z-index: 2;
                    position: absolute;
                    height: min-content;
                    top: 4%;
                    right: 2%;
                    padding: 0;
                    }.nov-card-date > p{
                        color: var(--verde-escuro);
                        margin: 0;
                        font-family: var(--fonte-bold);
                }.nov-card-touch{
                    z-index: 2;
                    position: absolute;
                    bottom: 2%;
                    right: 2%;
                    padding: 0;
                    }.nov-card-touch > p{
                        color: var(--verde-escuro);
                        margin: 0;
                        font-family: var(--fonte-medium);
            }.nov-card-img{
                display: flex;
                position: relative;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                width: 30%;
                overflow: hidden;
                border-top-left-radius: 1em;
                border-bottom-left-radius: 1em;
                }.nov-card-bg{
                    z-index: 0;
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    filter: blur(5px);
                    transform: scale(1.1)
                }.nov-card-img-thb{
                    z-index: 3;   
                    max-width: 100%;
                    max-height: 100%;
                    width: auto;
                    height: auto;
                    transition-duration: 0.4s;
                    }.nov-card:hover .nov-card-img-thb{
                        transform: scale(1.1);


}#transparencia-conteiner{
    width: 70%;
    height: 150px;
    display: flex;
    justify-content: space-between;
    margin: 1% auto 0 auto;
    align-items: center;
    }.transparencia-content{
        height: fit-content;
        border-radius: 1em;
        overflow: hidden;
    }#alert-law{
        width: 79%;
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: rgb(0, 0, 0, 5%);
        padding: 1%;
        }#i-al{
            width: 10%;
            height: 70%;
            color: var(--verde-oficial);
            opacity: 70%;
            transition-duration: 0.5s;
        }#p-al{
            align-items: center;
            width: 88%;
            height: 100%;
            display: flex;
            opacity: 70%;
            margin: 0;
            transition-duration: 0.5s;
        }#alert-law:hover #i-al{
            opacity: 100%;
        }#alert-law:hover #p-al{
            opacity: 100%;
    }#lk-radar{
        z-index: 5;
        width: 20%;
        height: 100%;
        transition-duration: 0.5s;
        background-color: rgb(0, 0, 0, 5%);
        }#lk-radar-img{
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            width: 100%;
            height: 75%;
            overflow: hidden;
            }#lk-radar-img > img{
                max-width: 100%;
                max-height: 100%;
                width: 100%;
                height: 100%;
        }#bt-radar{
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            height: 25%;
            width: 100%;
            transition-duration: 0.5s;
            }#radar-bt{
                width: 100%;
                height: auto;
                border-radius: 1em;
                color: rgb(0,0,0,30%);
                font-family: var(--fonte-bold);
                font-size: 0.85em;
                text-align: center;
                text-decoration: none;
                transition-duration: 0.5s;
                opacity: 1;
        }#lk-radar:hover #bt-radar{
            background-color: var(--verde-escuro);
        }#lk-radar:hover #radar-bt{ 
            color: var(--branco);
            font-size: 0.90em;

/*quick-access*/
}#quick-access{
    width: 70%;
    height: max-content;
    margin: 2% auto 3% auto;
    }#quick-access > h1{
        height: max-content;
        font-size: 2em;
        width: 100%;
        margin: 0 0 2% 0;
        text-align: center;
        font-family: var(--fonte-extrabold);
        color: var(--verde-alternativo); 
    }#cards-qa{
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        align-items: center;
        }.card-qa{
            position: relative;
            width: 30%;
            background-color: var(--verde-alternativo);
            border-radius: 1em;
            display: flex;
            flex-direction: row;
            padding: 1%;
            justify-content: space-between;
            align-items: center;
            margin: 0 0 1% 0;
            transition-duration: 0.5s;
            }.card-qa-new{
                position: absolute;
                top: -16%;
                right: -2%;
                padding: 5px 5px 0 5px;
                border-radius: 6px;
                font-family: var(--fonte-extrabold);
                color: var(--verde-alternativo);
                background-color: var(--amarelo);
                transition-duration: 0.6s;
                }.card-qa:hover > .card-qa-new{
                    background-color: var(--branco);
                    color: var(--verde-escuro);
            }.card-qa:hover{
                background-color: var(--verde-escuro);
                transform: scale(1.05);
            }.icon-qa{  
                max-width: auto;
                max-height: auto;
                width: 35px;
                height: 35px;
                color: var(--branco);
            }.card-qa > a{
                width: 80%;
                padding: 2% 0 0 0;
                font-family: var(--fonte-bold);
                font-size: 1.2em;
                text-align: start;
                text-decoration: none;
                color: var(--branco);
                }.card-qa:hover > a{
                    color: var(--branco);
        }.nf{
            position: relative;
            border: none;
            overflow: hidden;
            }#nf-p{
                margin: 0;
                padding: 2% 0 0 0;
                width: 80%;
                font-family: var(--fonte-bold);
                font-size: 1.2em;
                text-align: start;
                text-decoration: none;
                color: var(--branco);
                transition-duration: 0.5s;
                }.nf:hover > #nf-p{
                    font-size: 0.1em;
            }.nf > a{
                width: 50%;
                font-size: 1em;
                padding: 0;
            }.nf:hover > #municipal{
                right: 50%;
            }.nf:hover > #federal{
                left: 50%;
            }.card-in{
                position: absolute;
                background-color: var(--amarelo);
                width: 50%;
                height: 100%;
                transition-duration: 0.6s;
                top: 0;
                }.card-in > p{
                    width: 100%;
                    text-align: center;
                    font-family: var(--fonte-bold);
                    font-size: 1.2em;
                    text-decoration: none;
                    color: var(--branco);
                    padding: 2% 0 0 0;
                    margin: 0;
            }#federal{
                border-bottom-left-radius: 0;
                border-top-left-radius: 0;
                left: 100%;
                }#federal:hover{
                    background-color: var(--verde-alternativo);
            }#municipal{
                border-bottom-right-radius: 0;
                border-top-right-radius: 0;
                right: 100%;
                }#municipal:hover{
                    background-color: var(--verde-alternativo);


/*quick-access-PA*/
}#quick-access-pa{
    width: 100%;
    height: max-content;
    padding: 1%;
    margin: 2% auto 2% auto;
    background-color: var(--verde-alternativo);
    box-shadow: 0px 0px 8px rgb(0, 0, 0, 35%);
    }#quick-access-pa > h1{
        height: max-content;
        font-size: 2em;
        width: 100%;
        margin: 0 0 1.5% 0;
        text-align: center;
        font-family: var(--fonte-extrabold);
        color: var(--branco); 
    }#cards-pa{
        width: 70%;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        align-items: center;
        }.card-pa{
            position: relative;
            width: 30%;
            border-radius: 1em;
            border: solid 3px var(--branco);
            display: flex;
            flex-direction: row;
            padding: 1%;
            justify-content: space-between;
            align-items: center;
            margin: 0 0 1% 0;
            transition-duration: 0.6s;
            }.card-pa-new{
                position: absolute;
                top: -16%;
                right: -2%;
                padding: 5px 5px 0 5px;
                border-radius: 6px;
                font-family: var(--fonte-extrabold);
                color: var(--verde-alternativo);
                background-color: var(--amarelo);
                transition-duration: 0.6s;
                }.card-pa:hover > .card-pa-new{
                    background-color: var(--verde-alternativo);
                    color: var(--amarelo);
            }.card-pa:hover{
                background-color: var(--amarelo);
                border: solid 3px var(--amarelo);
            }.icon-pa{  
                max-width: auto;
                max-height: auto;
                width: 35px;
                height: 35px;
                color: var(--branco);
                transition-duration: 0.6s;
                }.card-pa:hover .icon-pa{
                    color: var(--verde-alternativo);
            }.card-pa > a{
                width: 80%;
                padding: 2% 0 0 0;
                font-family: var(--fonte-bold);
                font-size: 1.2em;
                text-align: start;
                text-decoration: none;
                transition-duration: 0.6s;
                color: var(--branco);
                }.card-pa:hover > a{
                    color: var(--verde-alternativo);

}#publics{
    width: 70%;
    height: auto;
    margin: auto;
    border-radius: 1em;
    margin-bottom: 1%;
    padding: 1%;
    }#title-publics{
        color: var(--verde-alternativo);
        font-family: var(--fonte-extrabold);
        font-size: 2em;
        margin: 0 0 2% 0;
        }#title-publics-icon{
            margin-right: 5px;
    }.last-pub{
        display: flex;
        justify-content: start;
        align-items: center;
        border: dashed 0.1em rgba(0, 0, 0, 0.253);
        border-top: 0;
        border-right: 0;
        border-left: 0;
        padding: 1%;
        transition: 0.5s ease;
        }.lk-last-pub{
            text-decoration: none;
            color: var(--verde-escuro);
            transition-duration: 0.5s;
            }.lk-last-pub > h5{
                text-decoration: underline;
                margin: 0;
                font-size: 1em;
            }.desc-pub{
                margin: 0;
                font-size: 0.8em;
                color: rgb(172, 172, 172);
                transition-duration: 0.5s;
                text-decoration: none;
            }.lk-last-pub:hover{
                color: var(--verde-oficial);
            }.lk-last-pub:hover .desc-pub{
                color: var(--verde-oficial);
            }.last-pub:hover{
                transform: scale(1.02);
            
        }.none-row{
            border: none;

    }.icon-pl{
        margin-right: 2%;
        max-width: auto;
        max-height: auto;
        width: 35px;
        height: 35px;
        color: var(--verde-escuro);

}#news{
    position: relative;
    display: flex;
    width: 100%;
    height: min-content;
    margin: 2% 0;
    }#background-news{
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        mix-blend-mode: overlay;
        opacity: 0.15;       
    }#title-news{
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: end;
        justify-content: center;
        width: 40%;
        background-color: var(--amarelo);
        background-blend-mode: overlay;
        }#title-news > h1{
            z-index: 3;
            text-align: end;
            font-family: var(--fonte-extrabold);
            color: var(--verde-escuro);
            font-size: 6em;
            padding: 0 2%;
            margin: 2% 0;
        }#more{
            position: absolute;
            z-index: 3;
            bottom: 0;
            color: var(--verde-escuro);
            padding: 1% 2%;
        }#publics-news{
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: var(--verde-escuro);
            width: 60%;
            margin: 0;
            padding: 1%;
            }.carousel{
                z-index: 3;
                width: 100%;
                display: flex;
                }.carousel-inner{
                    width: 100%;
                    }.carousel-item-next, .carousel-item-prev, .carousel-item.active{
                        width: 100%;
                        display: flex;
                        justify-content: center;
                        gap: 15px;
                        }.post-news{
                            width: max-content;
                            display: flex;
                            justify-content: center;
                            }.instagram-media{
                                width: 100% !important;
                                min-width: 0px !important;
                                max-width: 300px !important;
                                margin: 0 !important; 


}#sec-gallery{
    display: flex;
    margin: 4% auto 2% auto;
    width: 70%;
    padding: 3%;
    height: max-content;
    background-image: url("../../imgs/carousel/slide-cidade.webp");
    background-position: bottom left;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    border-radius: 1em;
    background-color: var(--verde-escuro);
    }#gallery{
        width: 60%;
        height: auto;
        margin: auto;     
        }#gallery > h2{
            width: 100%;        
            text-align: center;
            margin: 0;
            font-size: 3em;
            padding: 2%;
            font-family: var(--fonte-extrabold);
            color: var(--branco);
        }#gallery > a{
            display: block;
            width: 20%;
            margin: auto;
            border-radius: 0.8em;
            padding: 1% 0.5% 0.5% 0.5%;
            background-color: var(--verde-escuro);
            border: solid 2px var(--verde-escuro);
            text-decoration: none;
            color: var(--branco);
            font-family: var(--fonte-bold);
            text-align: center;
            transition-duration: 0.4s;
            }#gallery > a:hover{
                border: solid 2px var(--amarelo);
}

/*----------------------------------- Media Query -------------------------------*/

@media (min-width: 0px) and (max-width: 576px) {

    #select-home{
        display: none;
    }

    #banner-carrossel{
        height: min-content;
        bottom: 0;
        overflow: hidden;

    }#alert-law{
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: transparent;
        padding: 3%;
        }#i-al{
            display: none;
        }#p-al{
            align-items: center;
            width: auto;
            height: auto;
            display: flex;
            opacity: 100%;
            font-size: 0;
            }#p-al::before{
                content: 'Lei Complementar 131/2009 - Lei da Transparência - determina que sejam disponíveis, informações orçamentárias e financeiras da União, dos Estados, do Distrito Federal e dos Municípios.';
                font-size: 14px;
        }#alert-law:hover #i-al{
            opacity: 100%;
        }#alert-law:hover #p-al{
            opacity: 100%;

    }#transparencia-conteiner{
        width: 95%;
        height: max-content;
        display: block;
        justify-content: space-between;
        margin: 4% auto 0 auto;
        align-items: center;
        background-color: rgb(0, 0, 0, 5%);
        border-radius: 1em;
        }.transparencia-content{
            height: fit-content;
            border-radius: 1em;
            overflow: hidden;
            }#lk-radar{
                background-color: transparent;
                z-index: 5;
                width: 100%;
                height:  150px;
                }#lk-radar-img{
                    height: 80%;
                    }#lk-radar-img > img{
                        height: 100%;
                }#bt-radar{
                    height: 20%;
                    background-color: var(--verde-escuro);
                    }#radar-bt{
                        color: var(--branco);
                        font-size: 0.80em;
            }#lk-radar:hover #bt-radar{
                background-color: var(--verde-escuro);
            }#lk-radar:hover #radar-bt{ 
                color: var(--branco);
                font-size: 0.80em;
    
    }#nov{
        width: 95%;
        border-radius: 1em;
        margin: 5% auto 10% auto;
        }#nov > h2{
            border-bottom: solid 2px var(--verde-alternativo);
        }#nov-container{
            display: flex;
            width: 100%;
            height: auto;
            padding: 1%;
            gap: 15px;
            overflow-x: scroll;
            overflow-y: hidden;
            }.nov-card{
                position: relative;
                display: block;
                flex: 0 0 90%;
                max-height: 500px;
                height: auto;
                overflow-y: hidden;
                }.nov-card::after{
                    background: linear-gradient(to top, white 8%, transparent 30%);
                }.nov-card:hover{
                    transform: scale(1);
                    opacity: 1;
                    color: black;
                }.nov-card:visited{
                    color: black;
                    text-decoration: none;
                }.nov-card-txt{
                    width: 100%;
                    height: 50%;            
                    }.nov-card-txt > h4{
                        font-size: 1.5em;
                }.nov-card-img{
                    display: flex;
                    position: relative;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                    width: 100%;
                    height: 50%;
                    overflow: hidden;
                    border-top-left-radius: 1em;
                    border-bottom-left-radius: 1em;
                    border-radius: 1em;
                    }.nov-card-bg{
                        z-index: 0;
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                        filter: blur(5px);
                        transform: scale(1)
                    }.nov-card-img-thb{
                        z-index: 3;   
                        max-width: 100%;
                        max-height: 100%;
                        width: auto;
                        height: auto;
                        transition-duration: 0.4s;
                        }.nov-card:hover .nov-card-img-thb{
                            transform: scale(1);
                }.nov-card-date{
                    top: auto;
                    bottom: 2%;
                    left: 3%;
                    }.nov-card-date > p{
                        color: var(--verde-escuro);
                        margin: 0;
                        font-family: var(--fonte-bold);
                }.nov-card-touch{
                    bottom: 2%;
                    right: 3%;
                    }.nov-card-touch > p{
                        color: var(--verde-escuro);
                        margin: 0;
                        font-family: var(--fonte-bold);

                
    }#quick-access{
        width: 90%;
        margin: 5% auto 10% auto;
        }#quick-access > h1{
            font-size: 1.6em;
            text-align: start;
        }#cards-qa{
            display: block;
        }.card-qa{
            width: 100%;
            height: 55px;
            margin: 0 0 2% 0;
        }.icon-qa{
            width: 25%;
        }.card-qa >a {
            width: 75%;
        }.card-qa:hover{
            background-color: var(--verde-alternativo);
            transform: scale(1);
        }.nf{
            position: relative;
            border: none;
            overflow: hidden;
            }#nf-p{
                margin: 0;
                padding: 2% 0 0 0;
                width: 80%;
                font-family: var(--fonte-bold);
                font-size: 1.2em;
                text-align: start;
                text-decoration: none;
                color: var(--branco);
                transition-duration: 0.5s;
            }.nf > a{
                width: 50%;
                font-size: 1em;
                padding: 0;
            }.nf:hover > #nf-p{
                font-size: 0.1em;
            }.card-in{
                position: absolute;
                width: 50%;
                height: 100%;
                transition-duration: 0.6s;
                top: 0;
                }.card-in > p{
                    width: 100%;
                    text-align: center;
            }#federal{
                border-bottom-left-radius: 0;
                border-top-left-radius: 0;
                left: 100%;
                background-color: var(--amarelo);
                }#federal:hover{
                    background-color: var(--amarelo);
                }.nf:hover > #federal{
                    left: 50%;
            }#municipal{
                border-bottom-right-radius: 0;
                border-top-right-radius: 0;
                right: 100%;
                background-color: var(--verde-alternativo);
                }#municipal:hover{
                    background-color: var(--verde-alternativo);
                }.nf:hover > #municipal{
                    right: 50%;
    
    }#quick-access-pa{
        width: 100%;
        padding: 4% 0;
        margin: 5% auto 10% auto;
        }#quick-access-pa > h1{
            font-size: 1.6em;
            text-align: center;
            margin-bottom: 3%;
        }#cards-pa{
            display: block;
            width: 90%;
        }.card-pa{
            width: 100%;
            height: 55px;
            margin: 0 0 2% 0;
            }#card-new{
                position: absolute;
                top: -16%;
                right: -2%;
                padding: 5px 5px 0 5px;
                border-radius: 6px;
                font-family: var(--fonte-extrabold);
                color: var(--verde-alternativo);
                background-color: var(--amarelo);
                transition-duration: 0.6s;
                }.card-pa:hover > #card-new{
                    background-color: var(--amarelo);
                    color: var(--verde-alternativo);
        }.icon-pa{
            width: 25%;
            }.card-pa:hover .icon-pa{
                color: var(--branco);
        }.card-pa > a {
            width: 75%;
            }.card-pa:hover > a{
                color: var(--branco);
        }.card-pa:hover{
            background-color: var(--verde-alternativo);
            border: solid 3px var(--branco);
    
    }#publics{
        width: 90%;
        margin: 0% auto 1% auto;
        }#title-publics{
            font-size: 1.6em;
            margin-bottom: 5%;
            }#title-publics-icon{
                margin-right: 5px;
        }.last-pub{
            margin-left: 5%;
            padding: 2% 0 5% 0;
        }.icon-pl{
            width: 25px;
            height: 25px;
        }.lk-last-pub:hover{
            color: var(--verde-escuro);
        }.lk-last-pub:hover .desc-pub{
            color: rgb(172, 172, 172);
        }.last-pub:hover{
                transform: scale(1);

    }#news{
        display: block;
        width: 100%;
        height: min-content;
        margin: 2% 0;
        }#title-news{
            display: flex;
            flex-direction: row;
            justify-content: center;
            width: 100%;
            background-color: var(--amarelo);
            text-align: center;
            }#title-news > h1{
                text-align: center;
                font-family: var(--fonte-extrabold);
                color: var(--verde-escuro);
                font-size: 2em;
                padding: 3%;
            }#more{
                display: none;
        }#publics-news{
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: var(--verde-escuro);
            width: 100%;
            margin: 0;
            }.carousel{
                width: 100%;
                display: flex;
                }.carousel-item-next, .carousel-item-prev, .carousel-item.active{
                    display: flex;
                    justify-content: center;
                    }.post-news{
                        display: flex;
                        justify-content: center;
                        width: min-content;
                        padding: 1%;
                        }.instagram-media{
                            width: 200px !important;
                            min-width: 0px !important;
                            max-width: 200px !important;
                            margin: 0 !important; 
    
    }#sec-gallery{
        width: 95%;
        height: 15%;
        margin: 8% auto 5% auto;
        }#gallery{
            width: 100%;
            }#gallery > h2{
                font-size: 2em;
            }#gallery > a{
                width: 30%;
                font-size: 0.8em;
            }
                              

}@media (min-width: 577px) and (max-width: 768px) {

}